Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » Subversive » Subversive unusable, fails with "Unable to locate login configuration"
Subversive unusable, fails with "Unable to locate login configuration" [message #554618] Mon, 23 August 2010 17:33 Go to next message
Reynald Borer is currently offline Reynald BorerFriend
Messages: 4
Registered: July 2010
Junior Member
Hi everyone,

I am experiencing a very annoying issue with Subversive latest version running on Eclipse Helios. Basically, the plugin is not usable anymore. It asks for my secure storage password, and then each time fails with this error message: "java.lang.SecurityException: Unable to locate a login configuration".

I have already tried to tweak my JRE location (version 1.6.0_20), change security parameters like java.security.auth.login.config, but still the same issue is happening.

Could someone help me about this point ? This is very annoying.

My environment:
- Linux (Fedora 13)
- JRE version 1.6.0_20
- Eclipse Helios with subversive 0.7.9

Thanks in advance for your help.
Reynald
Re: Subversive unusable, fails with "Unable to locate login configuration" [message #554621 is a reply to message #554618] Mon, 23 August 2010 17:50 Go to previous message
Reynald Borer is currently offline Reynald BorerFriend
Messages: 4
Registered: July 2010
Junior Member
I reported a bug about this, if anyone is interested in the Java stacktrace: https://bugs.eclipse.org/bugs/show_bug.cgi?id=323418
Previous Topic:SVN authentication issue
Next Topic:Helios JEE: subversive installed but does not show up
Goto Forum:
  


Current Time: Sun Dec 21 14:25:01 GMT 2014

Powered by FUDForum. Page generated in 0.02007 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software